
ABS - Task #1706

Enhancement # 1704 (In progress): Monitoreo de tensión 110VAC-ABS

Reunión de discusión de propuesta con Operaciones

07/09/2019 01:01 PM - Luis Gonzáles

Status: Resolved Start date: 07/10/2019

Priority: Normal Due date: 07/11/2019

Assignee: Joaquín Verástegui % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: ABS - Objetivos mandatorios Spent time: 0.00 hour

Description

History

#1 - 07/16/2019 10:49 PM - Luis Gonzáles

- % Done changed from 0 to 100

Se programó para la segunda semana de Agosto.

#2 - 07/25/2019 05:26 PM - Luis Gonzáles

- Status changed from New to Resolved
